class Event < ActiveRecord::Base
  belongs_to :image_file

	CATEGORIES = {1 => "Relooking", 2 => "Salon de coiffure", 3 => "Training", 4 => "Corporate"}
	
	scope :futur, where("start_at >= ?", Time.now).order("start_at ASC")
end
